@charset "utf-8";
/* CSS Document */
.clearboth {clear: both;}
.stylelogo {float:left}
.gpartner {
	width:120px;
	float:right;
	margin-top: 48px;	
}
/*-------------*/
hr.separador {
	margin-bottom: 0px;
}
h1.bkg-titulo,
h2.bkg-titulo {
	background-image: url(../img/bkg-titulo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 71px;
	width: 848px;
	padding-top: 15px;
	padding-right: 225px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #FFF;
}
.bkg-titulo-exito {
	 background-image: url("../img/casosexito-bkg-titulo.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 28px;    
    padding: 10px 224px 10px 20px;
    width: 848px;
	}
.bkg-titulo-exito2 {
	background-image: url(../img/casosexito-bkg-titulo2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 848px;
	padding: 13px 224px 10px 20px;
	color: #FFF;
	font-size: 22px;
	}
span.casos-exito-titulo {
	font-size: 20px;
	font-weight: bold;
}
.jumbotron {
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 230px;
	color: #FFF;
	text-align:center;
}
.jumbotron.inicio {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-1.jpg);	}
.jumbotron.seonet {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-2.jpg);	}
.jumbotron.posicionamiento {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-3.jpg);	}
.jumbotron.adwords {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-4.jpg);	}
.jumbotron.redes-sociales {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-5.jpg);	}
.jumbotron.diseno-web {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-6.jpg);	}
.jumbotron.casos-exito {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-7.jpg);	}
.jumbotron.contacto {	background-image: url(../img/img-destacadas/seonet-posicionamiento-web-8.jpg);	}

/*-Fuente para Titulos principales-*/
.jumbotron h1.titulo_destacado {
	display:block;
	font-size: 50px;
	font-weight: 700;	
	padding: 5px 0px 0px 0px;
	line-height:120%;
    color:rgb(255,255,255);
	text-shadow:3px 3px 0px rgba(0,85,136,0.65);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=3,OffY=3,Color=#a6005588,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3,OffY=3,Color=#a6005588,Positive=true);
}

.jumbotron h1.subtitulo_destacado {
	display:block;
	font-size: 30px;
	font-weight: 700;
	color:rgb(255,255,255);
	text-shadow:3px 3px 0px rgba(0,85,136,0.65);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=3,OffY=3,Color=#a6005588,Positive=true)";
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3,OffY=3,Color=#a6005588,Positive=true);
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
/*Box del index*/
.thumbnail.caja {
	background-image: url(../img/bkg_caja.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
}


.thumbnail.caja2 {
	background-image: url(../img/bkg-box.jpg);
	background-repeat: repeat;
	background-position: center center;
	
}
.thumbnail.caja h3,
.thumbnail.caja2 h3,
.thumbnail.caja p,
.thumbnail.caja2 p,
.thumbnail.caja ul li,
.thumbnail.caja2 ul li,
.box-destacado h3,
.box-destacado p,
.box-destacado ul li{
	color: #FFF;
}
.box-destacado {
	background-image: url(../img/bkg-box.jpg);
	background-repeat: repeat;
	background-position: center center;
	padding: 25px;
	margin-bottom: 10px;
}
/*---------------------*/
.cvPablo-firstli {margin-top:90px;}
/*-- Header mobile --*/
#c-header .c-header-logo {
	text-align:left;
	padding:10px;
	display:block;
}
#c-header .c-header-social{
	display:block;
	text-align:right;
	padding-top: 20px;
}
#c-header .c-header-datos {
	display:block;
	text-align:left;
	margin-top: 5px;
	margin-bottom: 5px;
}
#c-header .c-header-datos .ico-dato {
	font-size: 16px;
	color: #333;
	text-align: left;
	float: right;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: left center;
}
#c-header .c-header-datos .ico-dato.telefono {
	background-image: url(../img/icontel.png);
}
#c-header .c-header-datos .ico-dato.celular {
	background-image: url(../img/iconcel.png);
}
#c-header .c-header-datos .ico-dato.mail {
	background-image: url(../img/iconmail.png);
}



#c-topnav.navbar.navbar-inverse.c-topnav-color{
	background-image:none;
	background-color: #428BCA;
    border-color: #428BCA;
    color: #FFFFFF;
}
#c-topnav.navbar.navbar-inverse.c-topnav-color .navbar-nav > li > a {
    color: #FFFFFF;
}
#c-topnav.navbar.navbar-inverse.c-topnav-color .navbar-nav > li > a:hover {
    background-color:#36C;
	color: #FFFFFF;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.25) inset;
}
#c-topnav.navbar.navbar-inverse.c-topnav-color .navbar-nav > li.active > a{
	background-image:none;
	background-color:#36C;
	color: #FFFFFF;	
}
footer  {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	/*
	background-image: url(../img/separador.png);
	background-repeat: no-repeat;
	background-position: center top;
	*/
}
footer .foo-links  {
	width: 100%;
	display: block;
	text-align: left;
	
}
footer .foo-links a  {
	color: #FFF;
	margin: 5px;
}
footer .foo-datos  {
	display: block;
	margin: 5px;
	margin-top: 15px;
	width: 100%;
	text-align: center;
}
footer .foo-datos .ico-dato  {
	background-position: left center;
	background-repeat: no-repeat;
	color: #FFF;
	display: block;
	font-size: 18px;
	height: auto;
	padding: 8px 5px 8px 45px;
	text-align: left;
	width: 100%;
}
footer .foo-datos .ico-datos-titulo  {
	font-family: Calibri;
	font-size: 18px;
	color: #FFF;
	display: none;
}
footer .foo-datos .ico-dato.telefono {
	background-image: url(../img/icontelblanco.png);
}
footer .foo-datos .ico-dato.celular {
	background-image: url(../img/iconcelblanco.png);
}
footer .foo-datos .ico-dato.mail {
	background-image: url(../img/iconmailblanco.png);
}
.foo-header{
	color: #FFF;
	background-color: #343434;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
}
.row.footerRow {padding-bottom: 10px; padding-top:10px; background-color: #428BCA;}
.foo   {
	color: #FFF;
	background-color: #343434;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
